## hackage-tracker 0.1.1~bpo11+1

=== debian/changelog ===
hackage-tracker (0.1.1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Felix Lechner <felix.lechner@lease-up.com>  Fri, 01 Apr 2022 16:38:17 -0700

hackage-tracker (0.1.1) unstable; urgency=medium

  * Source-only upload for migration to testing.
  * Run bullseye-backports in Salsa CI instead of buster-backports.

 -- Felix Lechner <felix.lechner@lease-up.com>  Wed, 30 Mar 2022 10:55:50 -0700

hackage-tracker (0.1.0) unstable; urgency=medium

  * Initial release. (Closes: #1006866)

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 06 Mar 2022 20:28:56 -0800
