=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Felix Lechner <felix.lechner@lease-up.com>
 Build-Depends:
  cabal-install,
- debhelper-compat (= 10),
+ debhelper-compat (= 13),
  dh-sequence-haskell,
  ghc,
  libghc-debian-dev,
@@ -13,8 +13,7 @@
  libghc-tar-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
-Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/haskell-team/hackage-tracker.git
 Vcs-Browser: https://salsa.debian.org/haskell-team/hackage-tracker
 Homepage: https://hackage-tracker.debian.net/
